/*--- Avanquest WebEasy Page Style ---*/


.cc117              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc118              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e16            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113049006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e15            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113049005.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e14            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113049004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e13              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e12              { /* SURRIDGE CRICKET  */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e11            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113049003.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e10            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e9             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e8             { /* :: */
	color           : #ff0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e7             { /* Contact */
	color           : #ff0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a7                { /* Contact */
	color           : #ff0000;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113049002.jpg) no-repeat top left;
	position        : absolute;
	left            :  45px;
	top             : 161px;
	width           :  98px;
	height          : 151px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113049001.jpg) no-repeat top left;
	position        : absolute;
	left            : 411px;
	top             : 166px;
	width           : 102px;
	height          : 157px;
	}
div#e4              { /* MICRO MESH CAPS\ \GREEN,... */
	position        : absolute;
	left            : 162px;
	top             : 166px;
	width           : 188px;
	height          :  60px;
	}
div#e3              { /* SMALL HOLDALL\ \NAVY, BL... */
	position        : absolute;
	left            : 528px;
	top             : 168px;
	width           : 179px;
	height          :  60px;
	}
div#e2              { /* &lt;home  */
	position        : absolute;
	left            : 489px;
	top             :  86px;
	width           :  77px;
	height          :  22px;
	}
div#e1              { /* &lt;previous */
	position        : absolute;
	left            : 368px;
	top             :  84px;
	width           :  92px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
